{
  "plugins": [
    "syntax-dynamic-import",
    "react-hot-loader/babel",
    [
      "transform-runtime",
      {
        "polyfill": false,
        "regenerator": true
      }
    ],
    [
      "import",
      {
        "libraryName": "antd",
        "style": true
      }
    ],
    [
      "import",
      {
        "libraryName": "antd-mobile",
        "style": true
      }
    ]
  ],
  "presets": ["es2015", "stage-3", "react"]
}
